.header {
  margin: 0px auto;
  margin-bottom: 18px;
}

.tops {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 40px;
  line-height: 40px;
}

.tops {
  height: 70px;
}

.top {
  height: 40px;
  line-height: 40px;
}

.top-left {
  width: 520px;
  height: 30px;
  overflow: hidden;
}


.top-left ul li {
  float: left;
  font-size: 14px;
  color: #535c9a;
  margin-right: 8px;
}

.weixin {
  position: relative;
}

.weixin .weixin_nr {
  width: 110px;
  height: 120px;
  padding: 10px;
  background: #eee;
  text-align: center;
  position: absolute;
  left: -45px;
  top: 30px;
  display: none;
}

.icon-box li .weixin_nr img {
  margin: 0px auto;
}

.weixin .weixin_nr02 {
  top: 42px;
}

.weixin .weixin_nr .arrow {
  width: 0;
  height: 0;
  border-bottom: 10px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  left: 50px;
  top: -10px;
}

.weixin.on .weixin_nr {
  display: block;
}

.top-right {
  width: 640px;
  height: 40px;
  background: #e9e9e9;
}

.icon-box li {
  float: left;
  border-right: 1px solid #fff;
  width: 40px;
  height: 40px;
  text-align: center;
}

.icon-box li.site {
  width: 60px;
}

.icon-box li img {
  margin: 12px auto;
  display: block;
}

.login {
  background: #3e4b72;
  height: 40px;
  float: left;
  padding-right: 14px;
}

.login ul {
  margin-left: 12px;
}

.login ul li {
  float: left;
  color: #fff;
  font-size: 14px;
  line-height: 37px;
}

.login ul li span {
  padding-left: 3px;
  padding-right: 3px;
}

.login ul li a {
  color: #fff;
}

.Eng a {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.top-icon05.png) no-repeat right center;
  padding-right: 14px;
  font-family: "Arial";
  color: #5aac03;
  font-size: 14px;
}

.Eng {
  text-align: center;
  line-height: 40px;
}

.s-txt {
  float: left;
}

.search-text {
  border: 1px solid #c3c9de;
  width: 218px;
  height: 28px;
  margin-left: 8px;
  margin-top: -1px;
}

.bottom {
  margin-top: 20px;
  overflow: hidden;
}

.logo {
  float: left;
  width: 366px;
}

.logo img {
  background-size: 100%;
  width: 396px;
}

.nav {
  float: right;
  margin-top: 10px;
  margin-left: 15px;
  max-width: 790px;
  width: auto;
}

.nav ul li {
  float: left;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
  margin-bottom: 10px;
}


.nav a,
.nav span {
  font-size: 14px !important;
  color: #222;
}

.nav a {
  display: inline-block;
  margin: 0 7px 14px 6px;
  border-bottom: 5px solid #fff!important;
}

.nav a:hover {
  border-bottom: 5px solid #5aac03!important;
  color: #5aac03!important;
  transition: all ease .3s;
  -moz-transition: all ease .3s;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
}

.nav-active {
  border-bottom: 5px solid #5aac03;
  padding-bottom: 5px;
  color: #5aac03;
}

.nav-active a {
  color: #5aac03;
}

.icon-box li.site {width: auto;padding: 0 10px;}